.footer {
    padding: 60px 10%;

    color: var(--white);
    background-color: var(--black);
}

.footer .menu-item {
    transition: all .2s ease;
}

.footer .menu-item:hover {
    filter: brightness(0.6);
}

.footer__content-wrapper {
    max-width: 1440px;
    margin: 0 auto;

    display: flex;
    flex-direction: column;
    gap: 60px;
}

.footer__logo {
    color: var(--light-green);
}

.footer__section {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    gap: 80px;
}

.footer__column {
    display: flex;
    flex-direction: column;
}

.footer__address {
    display: flex;
    flex-direction: column;
    gap: 12px;

    font-size: 16px;
}

.footer__address p:first-of-type {
    font-size: 16px;
    font-weight: 700;
}

.footer__address p:last-of-type {
    font-size: 16px;
    font-weight: 500;
    line-height: 24px;
}

.footer__linkedin-link {
    align-self: flex-start;

    margin-top: 32px;
    margin-bottom: 82px;
}

.footer .footer__subscribe-input-wrapper {
    display: flex;
    align-items: flex-end;
}

.footer .wpcf7-form-control.wpcf7-email {
    /*width: 300px;*/
    height: 40px;
    padding: 12px 20px;

    font-size: 14px;
    font-weight: 500;

    border: solid 1px var(--light-green);
    border-right: none;
    outline: none;
}

.footer .wpcf7-form-control.wpcf7-submit {
    height: 40px;
    padding: 12px 27px;

    font-size: 14px;
    font-weight: 700;

    color: var(--white);
    background: var(--green-gradient);

    border: none;
    outline: none;

    cursor: pointer;
}

.footer__label-text {
    display: block;
    margin-bottom: 12px;

    font-size: 16px;
    font-weight: 700;
}

.footer__navs-wrapper {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    gap: 80px;
}

.footer__navs-wrapper nav p {
    font-size: 16px;
    font-weight: 700;
    margin-bottom: 12px;
}

.footer__navs-wrapper nav ul {
    display: flex;
    flex-direction: column;
    gap: 12px;
}

.footer__navs-wrapper nav a {
    white-space: nowrap;
}

.footer__policy-wrapper {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.footer__policy-wrapper nav {
    width: 425px;

    display: flex;
    align-items: center;
    gap: 80px;
}

.footer__policy-wrapper p {
    font-size: 16px;
    font-weight: 700;
}

.footer__policy-wrapper a {
    font-size: 16px;
    font-weight: 500;
    white-space: nowrap;

    opacity: 0.5;
    transition: all .2s ease;
}

.footer__policy-wrapper a:hover {
    opacity: 1;
}

.footer__policy-wrapper a:first-of-type {
    width: 235px;
}

@media screen and (max-width: 1440px) {
    .footer {
        padding: 60px 5%;
    }
}

@media screen and (max-width: 1200px) {
    .footer__navs-wrapper {
        flex-grow: 1;
    }

    .footer__policy-wrapper {
        gap: 40px;
    }

    .footer__policy-wrapper p {
        flex-grow: 1;
    }

    .footer__policy-wrapper nav {
        flex-grow: 1;
        justify-content: space-between;
    }
}

@media screen and (max-width: 768px) {
    .footer__navs-wrapper {
        gap: 40px;
    }

    .footer__navs-wrapper nav:nth-of-type(2) {
        order: 1;
    }

    .footer__subscribe-label input {
        padding: 12px 10px;
        width: 100%;
    }

    .footer__policy-wrapper {
        flex-wrap: wrap;
    }

    .footer__policy-wrapper nav {
        flex-wrap: wrap;
        gap: 10px;
        order: -1;
    }
}
